﻿<link href="~/DX.ashx?cssfile=~/Client/Dist/Css/PanleLayout.css" rel="Stylesheet" />

<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Utilites/Tools.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_MessageModal.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_LoadingModal.js"></script>

<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Utilites/Connector.js"></script>

<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_ContentModal.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_NavigationBar.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_ShortcutBar.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_Authentication.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_AppSections.js"></script>

<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Dependencies/Bootstrap/_Bootstrap.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Dependencies/DatePicker/_Calendar.js"></script>
<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Dependencies/DatePicker/_PersianDateTimePicker.js"></script>

